<?php if(preg_match('#' . basename(__FILE__) . '#', $_SERVER['PHP_SELF'])) { die('You are not allowed to call this page directly.'); }

/**
 * date-box.php - Adds the meta box with dates and times for an event.
 *
 * @package Calendar Press
 * @subpackage includes
 * @author GrandSlambert
 * @copyright 2009-2010
 * @access public
 */

global $post;
?>

<table>

    <tr class="event_date">
        <th style="white-space: nowrap"><label for="event_start"><?PHP _e('Start Date', 'calendar-press'); ?></label></th>
        <td>
            <?php cp_date_form($post, 'begin', 'date'); ?>
        </td>
    </tr>
    <tr class="event_date">
        <th style="white-space: nowrap"><label for="event_start"><?PHP _e('Start Time', 'calendar-press'); ?></label></th>
        <td>
            <?php cp_date_form($post, 'begin', 'time'); ?>
            <select id="beginMeridiem" name="beginMeridiem">
                <option value="0" <?php cp_meridiem($post, 'begin', 'am'); ?>>A.M.</option>
                <option value="12" <?php cp_meridiem($post, 'begin', 'pm'); ?>>P.M.</option>
            </select>

        </td>
    </tr>
    <tr class="event_date">
        <th style="white-space: nowrap"><label for="event_start"><?PHP _e('End Date', 'calendar-press'); ?></label></th>
        <td>
            <?php cp_date_form($post, 'end', 'date'); ?>

        </td>
    </tr>
    <tr class="event_date">
        <th style="white-space: nowrap"><label for="event_start"><?PHP _e('End Time', 'calendar-press'); ?></label></th>
        <td>
            <?php cp_date_form($post, 'end', 'time'); ?>
            <select id="endMeridiem" name="endMeridiem">
                <option value="0" <?php cp_meridiem($post->ID, 'end', 'am'); ?>>A.M.</option>
                <option value="12" <?php cp_meridiem($post->ID, 'end', 'pm'); ?>>P.M.</option>
            </select>
        </td>
    </tr>
</table>