<?php if(preg_match('#' . basename(__FILE__) . '#', $_SERVER['PHP_SELF'])) { die('You are not allowed to call this page directly.'); }

/**
 * locations-box.php - Adds the box with event location fields.
 *
 * @package Calendar Press
 * @subpackage includes
 * @author GrandSlambert
 * @copyright 2009-2010
 * @access public
 */
?>

<table>
    <tr class="event_locations">
        <th style="white-space: nowrap" class="meta-label"><label for="event_location"><?php _e('Location Name', 'calendar-press'); ?></label></th>
        <td><input type="input" class="input longtext" name="event_details[event_location]" id="event_location" value="<?php echo get_post_meta($post->ID, '_event_location_value', true); ?>" /></td>
        <th style="white-space: nowrap" class="meta-label"><label for="event_address"><?php _e('Event Address', 'calendar-press'); ?></label></th>
        <td><input type="input" class="input longtext" name="event_details[event_address]" id="event_address" value="<?php echo get_post_meta($post->ID, '_event_address_value', true); ?>" /></td>
    </tr>
    <tr class="event_locations">
        <th style="white-space: nowrap" class="meta-label"><label for="event_showmap"><?php _e('Display Map?', 'calendar-press'); ?></label></th>
        <td><input type="checkbox" class="checkbox" name="event_details[event_showmap]" id="event_showmap" value="1" <?php checked(get_post_meta($post->ID, '_event_showmap_value', true), 1); ?> /></td>
        <th style="white-space: nowrap" class="meta-label"><label for="event_city"><?php _e('City, State, Zip', 'calendar-press'); ?></label></th>
        <td>
            <input type="input" class="input shorttext" name="event_details[event_city]" id="event_city" value="<?php echo get_post_meta($post->ID, '_event_city_value', true); ?>" />
            <select id="event_state" name="event_details[event_state]">
                <?php $this->dropdown('states', get_post_meta($post->ID, '_event_state_value', true)); ?>
            </select>

            <input type="input" class="input zipcode" name="event_details[event_zip]" id="event_zip" value="<?php echo get_post_meta($post->ID, '_event_zip_value', true); ?>" />
        </td>
    </tr>

</table>