<?php if(preg_match('#' . basename(__FILE__) . '#', $_SERVER['PHP_SELF'])) { die('You are not allowed to call this page directly.'); }

/**
 * single-event.php - The Template for displaying an event.
 *
 * @package Calendar Press
 * @subpackage templates
 * @author GrandSlambert
 * @copyright 2009-2010
 * @access public
 */


?>
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <div class="event-meta">
        <div class="event-dates"><?php the_event_dates(); ?></div>
        <div class="event-category"><?php the_event_category(); ?></div>
    </div>

    <div class="entry-content">
        <?php the_content(); ?>
    </div>

    <div class="event-registration">
        <h3 class="event-registration-text"><?php _e('Registration', 'calendar-press'); ?></h3>
        <div id="event_buttons">
            <?php the_event_signup_button(); ?>
            <?php the_event_overflow_button(); ?>
        </div>
    </div>

    <div class="event-signups">
        <?php the_signup_title(); ?>: <?php the_event_signups(); ?>
        <br>
        <?php the_overflow_title(); ?>: <?php the_event_overflow(); ?>
    </div>

    <div class="entry-content">

        <?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'calendar-press' ), 'after' => '</div>' ) ); ?>
    </div><!-- .entry-content -->



    <div class="entry-utility">
        <?php //calendar-press_posted_in(); ?>
        <?php edit_post_link( __( 'Edit Event', 'calendar-press' ), '<span class="edit-link">', '</span>' ); ?>
    </div><!-- .entry-utility -->
</div><!-- #post-## -->
