<?php if(preg_match('#' . basename(__FILE__) . '#', $_SERVER['PHP_SELF'])) { die('You are not allowed to call this page directly.'); }

/**
 * details-box.php - Adds the box with addtional event details.
 *
 * @package Calendar Press
 * @subpackage includes
 * @author GrandSlambert
 * @copyright 2009-2010
 * @access public
 */
?>

<table>

    <?php if ($this->options['use-signups']) : ?>
    <tr class="event_details">
        <th style="white-space: nowrap"><label for="event_signups"><?php echo $this->options['signups-title']; ?></label></th>
        <td><input type="input" class="input number" name="event_details[event_signups]" id="event_signups" value="<?php echo get_post_meta($post->ID, '_event_signups_value', true); ?>" /></td>
    </tr>
    <tr class="event_details">
        <th style="white-space: nowrap"><label for="event_overflow"><?php echo $this->options['overflow-title']; ?></label></th>
        <td><input type="input" class="input number" name="event_details[event_overflow]" id="event_overflow" value="<?php echo get_post_meta($post->ID, '_event_overflow_value', true); ?>" /></td>
    </tr>
    <?php endif; ?>

    <?php if ($this->options['use-featured']) : ?>
    <tr class="event_details">
        <th style="white-space: nowrap"><label for="event_featured"><?php _e('Featured?', 'calendar-press'); ?></label></th>
        <td><input type="checkbox" class="checkbox" name="event_details[event_featured]" id="event_featured" value="1" <?php checked(get_post_meta($post->ID, '_event_featured_value', true), 1); ?> /></td>
    </tr>
    <?php endif; ?>

    <tr class="event_details">
        <th style="white-space: nowrap"><label for="event_popup"><?php _e('Show popup?', 'calendar-press'); ?></label></th>
        <td><input type="checkbox" class="checkbox" name="event_details[event_popup]" id="event_popup" value="1" <?php checked(get_post_meta($post->ID, '_event_popup_value', true), 1); ?> /></td>
    </tr>

</table>